SciQLOP - Task #2172

User story # 2169 (Closed): Drag and drop de variable vers visu
Drag depuis les variables

20/10/2017 04:16 PM - Anonymous

Status: Closed Start date: 25/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 25/10/2017 11:29 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 25/10/2017

#2 - 26/10/2017 06:19 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 03/11/2017 01:51 PM - Anonymous
- Status changed from Feedback to Closed
